<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <title>サンプルWebサイト</title>
    </head>
    <body>
        <h1>サンプルWebサイト</h1>
        <p>こんにちは！</p>
        <p>Hello!</p>
        <p>2019/11/27</p>
    </body>
</html>